<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="topic" style="task" id="printing-order" xml:lang="pa">

  <info>
    <link type="guide" xref="printing#paper"/>

    <revision pkgversion="3.4.0" date="2012-02-19" status="candidate"/>
    <revision pkgversion="3.13.92" date="2014-09-22" status="candidate"/>
    <revision pkgversion="3.18" date="2015-09-29" status="final"/>

    <credit type="author">
      <name>Phil Bull</name>
      <email>philbull@gmail.com</email>
    </credit>
    <credit type="author">
      <name>Jim Campbell</name>
      <email>jwcampbell@gmail.com</email>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

    <desc>Collate and reverse the print order.</desc>
  </info>

  <title>Make pages print in a different order</title>

  <section id="reverse">
    <title>ਉਲਟ</title>

    <p>Printers usually print the first page first, and the last page last, so
    the pages end up in reverse order when you pick them up. If needed, you can
    reverse this printing order.</p>

    <steps>
      <title>To reverse the order:</title>
      <item>
        <p>Press <keyseq><key>Ctrl</key><key>P</key></keyseq> to open the Print
        dialog.</p>
      </item>
      <item>
        <p>In the <gui>General</gui> tab, under <gui>Copies</gui>, check
        <gui>Reverse</gui>. The last page will be printed first, and so on.</p>
      </item>
    </steps>

  </section>

  <section id="collate">
    <title>Collate</title>

  <p>If you are printing more than one copy of the document, the print-outs
  will be grouped by page number by default (that is, all of the copies of page
  one come out, then the copies of page two, and so on). <em>Collating</em>
  will make each copy come out with its pages grouped together in the right
  order instead.</p>

  <steps>
    <title>To collate:</title>
    <item>
     <p>Press <keyseq><key>Ctrl</key><key>P</key></keyseq> to open the Print
     dialog.</p>
    </item>
    <item>
      <p>In the <gui>General</gui> tab, under <gui>Copies</gui>, check
      <gui>Collate</gui>.</p>
    </item>
  </steps>

</section>

</page>
